{% load wagtailcore_tags elections2021_extras %}
<div class="card shadow-none bg-acidgreen text-black">
  <div class="card__body">
    <h3 class="card-headline mb-8">{{ block.value.title }}</h3>
    <div class="card-body-text">{{ block.value.text|richtext|format_sources }}</div>
  </div>
</div>
